View Issue Details

IDProjectCategoryView StatusLast Update
0000452Ham Radio DeluxeBugpublic2017-06-19 19:33
ReporterW4PC 
Assigned ToWA9PIE 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformPCOSWinOS VersionWIN 8
Product Version 
Target VersionFixed in Version6.2.4 
Summary0000452: Logbook still tries to parse a "state" from non-US stations
DescriptionState shows in logbook for some non-US stations... My logic: If it's not a US station then do not parse for a state ... Also in DM-780

Example: G3LHJ State= 'Devon'
UY1HY State= 'Lubny, Poltavskaya'
Steps To ReproduceExample: G3LHJ State = 'Devon'
UY1HY State = 'Lubny, Poltavskaya'
TagsNo tags attached.
ModuleLogbook
Sub-ModuleALE Window
Testing

Relationships

Activities

WA9PIE

2014-02-03 23:46

administrator   ~0000339

As far as Logbook is concerned, I think this is fixed. I haven't tried DM-780.

WA9PIE

2014-02-03 23:48

administrator   ~0000340

Believed to be fixed for Logbook.

WA9PIE

2014-03-24 23:13

administrator   ~0000370

Tried it. Problem is gone.

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2013-12-21 18:56 W4PC New Issue
2013-12-21 18:56 W4PC Assigned To => W4PC
2013-12-21 18:58 W4PC Project 2 - Next Dev List (Holding Area) => @5@
2014-02-02 14:56 WA9PIE Release => (select)
2014-02-02 14:56 WA9PIE Module => (select)
2014-02-02 14:56 WA9PIE Sub-Module => (select)
2014-02-02 14:56 WA9PIE Report Build => (select)
2014-02-02 14:56 WA9PIE Status feedback => confirmed
2014-02-02 14:56 WA9PIE Summary Logbook still tries to parse a "state" from non-US stations => Bug: Logbook still tries to parse a "state" from non-US stations
2014-02-02 14:57 WA9PIE Project @5@ => @6@
2014-02-02 15:02 WA9PIE Category General => Logbook
2014-02-02 15:02 WA9PIE Project @6@ => @5@
2014-02-02 23:24 WA9PIE Assigned To W4PC =>
2014-02-02 23:24 WA9PIE Project @5@ => 3 - Current Dev List
2014-02-03 23:46 WA9PIE Note Added: 0000339
2014-02-03 23:47 WA9PIE Severity minor => major
2014-02-03 23:48 WA9PIE Release (select) => 6.1
2014-02-03 23:48 WA9PIE Fix Build => 6.2.213+ alpha build
2014-02-03 23:48 WA9PIE Module (select) => Logbook
2014-02-03 23:48 WA9PIE Sub-Module (select) => ALE Window
2014-02-03 23:48 WA9PIE Report Build (select) => 6.1.4.189
2014-02-03 23:48 WA9PIE Note Added: 0000340
2014-02-03 23:48 WA9PIE Status confirmed => resolved
2014-02-03 23:48 WA9PIE Resolution reopened => fixed
2014-02-03 23:48 WA9PIE Assigned To => WA9PIE
2014-03-24 23:13 WA9PIE Note Added: 0000370
2014-03-24 23:13 WA9PIE Status resolved => closed
2014-10-08 22:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2014-10-08 22:13 WA9PIE Category Logbook => General
2015-09-30 12:05 WA9PIE Fix Build 6.2.213+ alpha build => (select)
2015-09-30 12:05 WA9PIE Proposed Release => TBD
2015-09-30 12:05 WA9PIE Summary Bug: Logbook still tries to parse a "state" from non-US stations => Logbook still tries to parse a "state" from non-US stations
2015-09-30 13:33 WA9PIE Category General => Bug
2017-06-19 19:33 WA9PIE Fixed in Version => 6.2.4